<?php
if(!isset($_REQUEST['sprftypes'])){
echo "no list";}
else{
$sprftypes=$_REQUEST['sprftypes'];

$conn=mysqli_connect("localhost","primarysales","S5L7lF01EQZvQrGK","primarysales_dbm");

if($sprftypes=="dsrsales")
{
$sqlst="select distinct custname,cusaddress from customer order by custname,cusaddress";
$qry=mysqli_query($conn,$sqlst);

$sts="";

while($rst=mysqli_fetch_row($qry)){
$sts=$sts.$rst[0]."###".$rst[1]."<td>";
}
echo $sts;
}
}
?>